<!DOCTYPE html>
<html>
<head>
<link rel="stylesheet" type="text/css" href="../style.css"/>
<meta charset="UTF-8"/>
<title>Love You To - The Beatles(Yellow Submarine)</title>
</head>
<body>
<div id=tabla1>
<h1>Love You To</h1>
<img src="../imatges/logo.png" width="100" height="50"/>
<p>
Each day just goes so fast<br/>
I turn around, it's past<br/>
You don't get time to hang a sign on me
</p>
<p>
Love me while you can<br/>
Or I'll get a plan
</p>
<p>
A lifetime is so short<br/>
A new one can't be bought<br/>
But what you've got means such a lot to me
</p>
<p>
Make love all day long<br/>
Make love singing songs
</p>
<p>
Make love all day long<br/>
Make love singing songs

</p>
<p>
There's people standing round<br/>
Who screw you in the ground<br/>
They'll fill you in with all the things you see
</p>
<p>
I'll make love to you<br/>
If you want me to
</p>

<p><a href="../index.html" class="button">Tornar a l'índex</a></p>
</div>
</body>
</html>
